[CentOS-devel] Python 2.4.3 deps issue.

Akemi Yagi amyagi at gmail.com
Fri Aug 7 09:58:31 UTC 2009

On Fri, Aug 7, 2009 at 1:24 AM, Rabie Van der Merwe<rvdmerwe at mhg.co.za> wrote:
> Hi,
> I just noticed that while doing an update on one of my CO5.3 x86_64
> boxes it listed that it want's to install a load of extra packages
> (exhibit A)
> I then traced this back to yum wanting to update python to
> 2.4.3-24.el5_3.6.
> However when I check one of my RHEL servers it did not have this
> dependency (exhibit B) when I updated python.
> Is this a bug in the CO package build?

Please have a look at this mailing list thread:


Solutions included...


More information about the CentOS-devel mailing list